
/* Class = "NSWindow"; title = "Redigera globala fotoboksinställningar"; ObjectID = "5"; */
"5.title" = "Redigera globala fotoboksinställningar";

/* Class = "NSBox"; title = "Marginaler i alla sidor"; ObjectID = "7"; */
"7.title" = "Marginaler i alla sidor";

/* Class = "NSBox"; title = "Spalter i alla sidor"; ObjectID = "18"; */
"18.title" = "Spalter i alla sidor";

/* Class = "NSStepper"; ibShadowedToolTip = "Använd knapparna till att öka och minska antalet spalter."; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Använd knapparna till att öka och minska antalet spalter.";

/* Class = "NSBox"; title = "Fotobok"; ObjectID = "37"; */
"37.title" = "Fotobok";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "44"; */
"44.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "45"; */
"45.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "51"; */
"51.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "52"; */
"52.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "53"; */
"53.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "54"; */
"54.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "57"; */
"57.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "58"; */
"58.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "59"; */
"59.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "60"; */
"60.title" = "Item3";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan."; ObjectID = "93"; */
"93.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange avståndet mellan (minst) två spalter."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Ange avståndet mellan (minst) två spalter.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat antal spaltstödlinjer."; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Ange önskat antal spaltstödlinjer.";

/* Class = "NSTextFieldCell"; title = "Under:"; ObjectID = "106"; */
"106.title" = "Under:";

/* Class = "NSTextFieldCell"; title = "Yttre:"; ObjectID = "107"; */
"107.title" = "Yttre:";

/* Class = "NSTextFieldCell"; title = "Inre:"; ObjectID = "108"; */
"108.title" = "Inre:";

/* Class = "NSButtonCell"; title = "Ändra sidomarginaler"; ObjectID = "109"; */
"109.title" = "Ändra sidomarginaler";

/* Class = "NSTextFieldCell"; title = "Över:"; ObjectID = "110"; */
"110.title" = "Över:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "111"; */
"111.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "112"; */
"112.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "113"; */
"113.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "114"; */
"114.title" = "0.0000cm";

/* Class = "NSButtonCell"; title = "Ändra spalter"; ObjectID = "115"; */
"115.title" = "Ändra spalter";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "117"; */
"117.title" = "Antal:";

/* Class = "NSTextFieldCell"; title = "Avstånd:"; ObjectID = "118"; */
"118.title" = "Avstånd:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "119"; */
"119.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "120"; */
"120.title" = "0";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "121"; */
"121.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "122"; */
"122.title" = "OK";

/* Class = "NSButtonCell"; title = "Ändra fotobok"; ObjectID = "123"; */
"123.title" = "Ändra fotobok";

/* Class = "NSTextFieldCell"; title = "Bokformat:"; ObjectID = "124"; */
"124.title" = "Bokformat:";

/* Class = "NSTextFieldCell"; title = "Namn:"; ObjectID = "126"; */
"126.title" = "Namn:";

/* Class = "NSTextFieldCell"; title = "Antal sidor:"; ObjectID = "128"; */
"128.title" = "Antal sidor:";

/* Class = "NSTextFieldCell"; title = "Boktyp:"; ObjectID = "130"; */
"130.title" = "Boktyp:";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "132"; */
"132.title" = "Mini System Font Text";
